.grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: justify;
	line-height: 16px;
	}
.teal {
	dont-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00688C;
	font-weight: normal;
	}
.tealbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00688C;
	font-weight: bold;
	}		
.greyc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: center;
	}
.greyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	font-style: italic;
	}
.greybold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}



